# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@interware.hu>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2008-05-10 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Technikai részletek"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Hossz"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Felbontás"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Képkockaszám"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Videókódolás"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Hangkódolás"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Ismeretlen"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Nincs"
